<!--
  Generated template for the CategoriesPage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->
<ion-header>

  <ion-navbar>
    <ion-title>Categorieën</ion-title>
  </ion-navbar>

</ion-header>


<ion-content padding>
  <ion-grid>
    <ion-col *ngFor="let category of facade.categories"
             style="text-align: center;  font-size: 20px; padding:25px;">
      {{category.name}}
      <hr>
    </ion-col>
  </ion-grid>

  <ion-fab top right edge>
    <button ion-fab color="vibrant" (click)="createNewCategory()">
      <ion-icon name="add"></ion-icon>
    </button>
  </ion-fab>
</ion-content>
